Subject: [Depfis] Concurso Ayudantes de segunda Dedicacion simple

From: Secretaria Academica - Departamento de Fisica <[email-masked]>
Date: Wed, 12 Oct 2005 09:17:11 -0300 (ART)

El departamento de Fisica informa que a partir del 18-10-05 y hasta el 
31-10-05 esta abierta la inscripciÃ³n al concurso para cubrir:

53(cincuenta y tres) cargos de Ayudante de 2da. con dedicacion nparcial
                         Area Unica

Jurados Titulares: Dr. F.Minotti, Dr. L.Szybisz, Dr. A.Fendrik,
                    Dra. M.Gravielle, Lic. H.Grecco
Jurados Suplentes: Dr. H.Grinberg, Dr. G.Giribet, Dr. S.Dasso

LOS FORMULARIOS DE INSCRIPCION PUEDEN BAJARSE DE LA PAGINA DEL 
DEPARTAMENTO O BIEN RETIRARLOS EN SECRETARIA.

SE RECIBIRAN LOS MISMOS HASTA EL 31-10-05 a las 16.00 hs. LOS POSTULANTES 
DEBERAN PRESENTAR JUNTO CON EL FORMULARIO DE INSCRIPCION UN CERTIFICADO 
DONDE CONSTEN LAS ASIGNATURAS RENDIDAS Y SUS CALIFICACIONES (INCLUYENDO 
APLAZOS).EL CERTIFICADO PUEDE SER REEMPLAZADO POR UNA DECL.JURADA. Deben 
incluir ademas el formulario complementario.